@charset "utf-8";


/************* pages *************/

/*****************
page-top
******************/
/* #topContents */
#topContents{ margin: 0 ; overflow: hidden;}

/* (left) hotTopics */
#hotTopics { float: left; width: 440px;}
  #hotTopics #gallery{ width: 440px; height: 290px; position: relative; overflow: hidden;}
  .list_carousel{ overflow: hidden; height: 260px;}
  .list_carousel li { display: block; float: left; width: 440px; height: 260px; margin: 0 10px 10px 0; overflow: hidden;}
  .list_pager{ display: block; width: 130px; overflow: hidden; position: absolute; bottom: 0; left: 170px;}
  #prevBtn ,
  #nextBtn { display: block; width: 10px; height: 0; padding: 10px 0 0; overflow: hidden; position: absolute; top: 5px;}
  #prevBtn { background: url(../images/exblog_base/carousel_parts.png) no-repeat left top; left: 0;}
  #nextBtn { background: url(../images/exblog_base/carousel_parts.png) no-repeat right top; right: 0;}
  #pagerNum.pager { float: left; width: 100px; text-align: center; margin: 0 0 0 13px; line-height: 24px;}
  #pagerNum.pager a { display: inline-block; width: 15px; height: 0; padding: 10px 0 0; overflow: hidden; background: url(../images/exblog_base/carousel_parts.png) no-repeat -11px top;}
  #pagerNum.pager a.selected { background: url(../images/exblog_base/carousel_parts.png) no-repeat -26px top;}

/* (right) pickupBlog*/
#pickupBlog { float: right; width: 210px; }
  #pickupBlog .showcase .column{ width: 210px;}
  #pickupBlog .solid-white-shadow a{ height: 260px;}
  #pickupBlog figure{ height: 260px;}
  #pickupBlog .thumb { width: 210px; height: 120px; line-height: 118px; background: #333; }

/* #editorContents */
#editorContents { margin-bottom: 15px;}
  #editorContents .radius-5-white-shadow { padding: 10px;}
  #editorContents .itemName { font-size:14px; font-size: 1.4rem;}
  #editorContents figure{ margin-bottom: 10px; height: 70px; }
  #editorContents .figureList .thumb{ width: 80px; height: 70px; line-height: 68px; background: #333; }
  #editorContents .figureList .itemName{ margin: 3px 0 5px;}
  #editorContents .figureList figcaption { margin: 0 0 0 90px;}
  #editorContents .figureList figcaption a{ min-height: 60px;}
  #editorContents ul { border-top: 1px dotted #ccc; padding-top: 5px;}

/* (left) editorBlog */
#editorBlog {}
  #editorBlog .itemName { line-height:1; padding-top: 5px; display: inline;}
  #editorBlog .itemDesc { margin:0; padding:0}

/* (right) editorcafe*/
#editorcafe {}
  #editorcafe .itemName { display: inline;}
  #editorcafe time { padding-top: 3px;}
  #editorcafe figcaption{ padding-top: 3px;}
  #editorcafe .new-text { vertical-align:text-top;}

/* postTheme */
#postTheme { position: relative; margin-bottom: 30px;}
#postTheme .inner { height: 128px;}
#postTheme .itemTtl { border-bottom: 1px dotted #ccc; overflow: hidden; padding-bottom: 6px; margin-bottom: 6px; font-size: 14px; font-size: 1.4rem;}
#postTheme .itemTtl  img{ width: 50px; float: left;}
#postTheme .itemName{ width: 240px; float: right; padding-right: 10px;}
#postTheme .radius-5-sub-right ul { margin-top: -5px;}

/* topPhotogallery */
#topPhotogallery { position: relative; margin-bottom: 30px;}
  #topPhotogallery .inner { position: relative; padding: 10px;}
  #topPhotogallery #imageList { margin: 5px 0 10px 10px;}
  #topPhotogallery figure { border-left: 1px dotted #ccc; padding-left: 7px; margin-right: 7px; width:150px; min-height: 249px; box-shadow: none;}
  #topPhotogallery figure:first-child { border-left: none}
  #topPhotogallery .thumb { width: 150px; height: 150px; line-height: 148px; background: #333; margin-bottom: 5px;}
  #topPhotogallery .itemName { padding-right: 5px; font-size: 13px; font-size: 1.3rem;}
  #topPhotogallery .itemDesc { display: block; margin: 3px 0 5px;}
  #topPhotogallery figcaption .balloon { float: right; margin: 0;}
  #topPhotogallery #prevBox{ left: 0;} #topPhotogallery #nextBox{ right: 0;}
  #topPhotogallery #prevBox, #nextBox {position:absolute; top: 15px;}
  #topPhotogallery #prevBox a, #nextBox a { display: block; height: 0; padding-top: 245px; overflow: hidden; width: 25px; background-color: #fff;
  background-image: url(../images/carousel_gallery.png); background-repeat: no-repeat; background-position: 0 68px;}
    #topPhotogallery #nextBox a { background-position: -25px 68px;}
    #topPhotogallery #prevBox a:hover { background-position: -50px 68px;}
    #topPhotogallery #nextBox a:hover { background-position: -75px 68px;}
  #topPhotogallery-camera { background:#F5F5F5; padding: 10px;}
    #topPhotogallery-camera ul { padding: 5px 0 0 10px; overflow: hidden;}
    #topPhotogallery-camera li { font-size: 11px; font-size: 1.1rem; margin-bottom: 5px;}
    #topPhotogallery-camera li.btn-more { background: none;}
  #topPhotogallery .itemName:hover, #topPhotogallery .balloon a:hover, #topPhotogallery-camera a:hover {text-decoration: underline!important;}

/* specialBn */
#specialBn { position: relative; margin-bottom: 20px;}
#specialBn .inner { min-height: 100px;}
#specialBn .itemTtl  img { width: 100px; float: left;}
#specialBn .itemName { width: 190px; float: right; padding-right: 10px;}
#specialBn .radius-5-sub-right ul { margin-top: -5px}

/* #officialBlog #special */
#special .figureList .thumb ,
#officialBlog .figureList .thumb{ width: 100px; height: 100px; line-height: 98px;}
  #special .figureList figcaption ,
  #officialBlog .figureList figcaption{ margin: 0 0 0 110px;}
  #special .figureList figcaption a,
  #officialBlog .figureList figcaption a{ min-height: 100px;}

#topOfficialBlog { position: relative; margin-bottom: 10px;}
  #topOfficialBlog .column { margin-left:-10px;}
  #topOfficialBlog .figureList { width: 328px; float:left; margin: 0 2px 12px 10px; padding:10px;}
  #topOfficialBlog figure { height: 90px; margin:0;}
  #topOfficialBlog .thumb { width: 90px; height: 90px; line-height: 88px; background: #333;}
  #topOfficialBlog figcaption { margin-left: 100px;}
  #topOfficialBlog .itemName { display: inline; font-size:13px; font-size:1.3rem;}
  #topOfficialBlog .new-text { vertical-align:text-top;}
  #topOfficialBlog figcaption .sm-gray { line-height: 1.5; padding: 6px 0 3px; margin: 0;}
  #topOfficialBlog figcaption .itemDesc {font-size:11px; font-size:1.1rem; padding: 3px 0 0;
  display: block; width: 200px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -o-text-overflow: ellipsis;}

/* top > ranking */
.page-top #ranking .rankingList{ padding:5px; position: relative; padding-bottom: 35px;}
.page-top #ranking figure{ margin:0; padding:10px; border-top: 1px dotted #ddd;}
.page-top #ranking figure:first-child{ border-top: none;}
.page-top #ranking .badge { position: absolute; top: 5px; left: 5px; line-height: 33px; border:none!important}
.page-top #ranking .itemName { font-size: 14px; font-size: 1.4rem;}
.page-top #ranking .adPrText a:hover { text-decoration: underline!important;}

/* #blogtomedia */
#blogtomedia{}
  #blogtomedia .mediaIcon{ display: block; position: absolute; bottom:0; right: 0;}

/* btn-top-more */
.btn-top-more { position: absolute; top: 5px; right: 0;}
.btn-top-more a { padding: 6px 12px 10px 20px; background: url(../images/exblog_base/titleTxt_arrow.png) no-repeat 8px 7px; background-size: 6px 9px; line-height: 1;}
.btn-top-more-btm { display: block; position: absolute; bottom: 0; left: 0; width: 100%; border-top: 1px dotted #ccc;  font-size: 11px; font-size: 1.1rem; background: #fff; background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);}
.btn-top-more-btm:hover { background: #EFEFEF;}
.btn-top-more-btm a { display: block; height: 30px; line-height: 32px; font-size: 11px;  font-size: 1.1rem; text-align: center; color: #666;}
.btn-top-more-btm span { padding: 0 13px; background: url(../images/exblog_base/titleTxt_arrow.png) no-repeat 0 center; background-size: 6px 9px;}

.tabInner .btn-top-more-btm { border-top: none;}
.tabInner .btn-top-more-btm a { border: 1px solid #ccc; border-top: 1px solid #dedede;}


/*****************
exblog_mydata
******************/

/* mydata page common */

/* accessSummary */
#accessSummary{ margin: 0 10px 0 0; border-right: dotted 1px #ccc;}
  #accessSummary dl{ overflow: hidden; margin: 0 0 5px;}
  #accessSummary dt{ float: left;}
  #accessSummary dd{ margin: 0 0 0 70px; font-weight: bold; font-size: 108%;}
  #accessSummary .reportMore{ margin: 0 0 0 70px; display: block;}

/*****************
page-mydataFavoriteList(blank)
page-mydataFavoriteNew(blank)
******************/

/*****************
page-mydataOthersList(blank)
page-mydataOthersNew(blank)
******************/

/*****************
page-mydataCommented(blank)
******************/

/*****************
page-mydataVisited
******************/
.favBlogList{ margin: 0 0 15px}
  .favBlogList .balloon:nth-child(2n){ top: 45px;}
  .favoritedBtn{ position: absolute; top: 20px; right: 20px;}

/* -------- ad : cpc --------
#blog_ranking .prTxt{ margin: 0 110px; text-align: center;}
    #blog_ranking .prTxt .pr{ top: 10px; right: 10%;}
*/


/*****************
page-genre
******************/

/* genre page common */

/* list-genreLink */
.list-genreLink { overflow: hidden;}
  .list-genreLink li { display: block; float: left; padding: 0 15px 0 0; line-height: 2;}
  .list-genreLink li a:hover { text-decoration: underline !important;}

/* list-post */
.list-post {  overflow: hidden; }
  .list-post .thumb{ width: 300px; max-height: 360px; min-height: 200px; line-height: 200px; overflow: hidden; float: left; text-align: center; background: #f7f7f7;}
    .list-post .thumb .num{ background: #333; display: block; line-height: 18px; text-align: center;
      color: #FFF; border-radius: 3px 3px 0 0 ; }
    .list-post .thumb a{ background: #666;}
    .list-post .thumb img{ max-width: 100%; margin:0 auto;}

  .list-post .blogInfo { margin: 15px 15px 15px 330px;}
    .list-post .blogInfo h1 { font-size: 131%; font-weight: bold; line-height: 1.4; margin: 0 0 0 50px; line-height: 1.3;}
    .list-post .blogInfo h1 a { text-decoration: underline !important; color: #333;}
    .list-post .blogInfo h1 a:hover { text-decoration: none !important;}
    .list-post .nick a { text-decoration: none !important;}
    .list-post .nick a:hover { text-decoration: underline !important;}
    .list-post .summary { font-size: 85%; line-height: 1.7; color: #666; border-top: dotted 1px #ddd; padding: 15px 0 0;}
    .list-post ul.summary li { line-height: 1.4;}
      .list-post ul.summary li:first-child { margin-top: 0;}
      .list-post ul.summary a { font-size: 12px; font-size: 1.2rem;}
      .list-post ul.summary time { color: #999; font-size: 11px; font-size: 1.1rem;}
    .list-post .blogInfo .badge { float: left; height: 40px; width: 40px; border-radius: 40px; line-height: 40px; padding: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
      box-sizing: border-box;}

/* subGenreList */
.subGenreList {}
  .subGenreList header,
  .subGenreList .subGenreListTtl { line-height: 30px; border-bottom: dotted 1px #ccc; padding: 0 0 0 40px;
    background: url(//md.exblog.jp/img/genre/icon_genre.gif) no-repeat 3px 3px; margin: 0 0 10px; overflow: hidden;}
    .subGenreList header a,
    .page-genreTop .subGenreListTtl a { text-decoration: underline !important; color: #333; font-weight: bold;}
    .subGenreList header a:hover,
    .page-genreTop .subGenreListTtl a:hover { text-decoration: none !important;}
    .page-genreDetails .subGenreListTtl,
    .page-genreNew .subGenreListTtl { line-height: 1.6; border-bottom: none; padding: 0; background: none; margin: 0 0 10px 10px; }
  .subGenreList .list-genreLink { padding: 0 40px;}
    .page-genreTop .subGenreList-btm .list-genreLink { margin-bottom: 25px;}
    .page-genreDetails .subGenreList-btm .list-genreLink,
    .page-genreNew .subGenreList-btm .list-genreLink { margin: 0 30px 25px; padding: 5px 0; font-size: 11px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
  .subGenreList .sm-gray { font-weight: normal !important;}

  .head-subGenre { background: #f7f7f7; margin: 0 0 10px; border-radius: 5px; overflow: hidden; position: relative;}
    .head-subGenre h1 { float: left; font-size: 167%; display: inline-block; line-height: 38px; font-weight: bold; padding: 18px 0 10px 20px; color: #333;}
    .head-subGenre h1 a { text-decoration: none; color: #333; text-shadow: 0 1px 0 #fff;}
    .head-subGenre .parentGenre {
      font-size: 11px; font-size: 1.1rem; color: #fff; line-height: 1; font-weight: normal; background: #999; text-shadow: none;
      display: block; float: left; border-radius: 5px; margin-top: 6px; margin-right: 5px; padding: 6px 5px 5px;}
    .head-subGenre .itemNum { font-size: 16px; font-size: 1.6rem; display: block; float: right; margin: -1px 0 0 5px; color: #999;}
    .head-subGenre .btn { position: absolute; top: 15px; right: 15px;}

  .genreOutline { font-size: 11px; font-size: 1.1rem; display: block; clear: both; color: #777; padding: 15px 20px; border-radius: 5px; background: #fff;}
  .genreOutlineSub { background: #fff; padding: 15px 10px 10px; clear: both;}
    .genreOutlineSub p { font-size: 11px; font-size: 1.1rem; margin: 0 12px; padding-bottom: 5px; color: #777; border-bottom: 1px dotted #ccc;}
    .genreOutlineSub ul { padding: 10px 12px 0; margin-top: -5px;}
    .genreOutlineSub li { line-height: 1.8;}

/* subGenreList > toggle */
.genre-toggle { display: none;}
.openChildGenre { display: block; overflow: hidden; float: left; height: 0; width: 16px; padding-top:16px; margin: 1px 5px 0 0; cursor: pointer;
  background: url(../images/exblog_base/icon_plus.png) no-repeat 50% 50% #eee; background-size: 8px 8px;}
.openChildGenre.opened {
  background: url(../images/exblog_base/icon_minus.png) no-repeat 50% 50% #ddd; background-size: 8px 8px;}
  .page-genreTop .genre-toggle { display: block;}
  .page-genreTop .openChildGenre { display: none;}

/* favGenreList */
#favGenreList ul { overflow: hidden; margin-left: 3px; margin-bottom: 10px;}
#favGenreList li { float: left; margin-top: 15px; margin-left: 16px;}
#favGenreList img { width: 138px;}

/* genreSubInfo */
.genreSubInfo { margin: 25px 0;}
.genreSubInfo .inner { background: #eee;}
.genreSubInfo .cap { background: #999; font-size: 12px; font-size: 1.2rem;}
.genreSubInfo p { padding: 0 10px; font-size: 12px; font-size: 1.2rem;}
.genreSubInfo .relatedGenreName { padding: 0 10px;}
  .genreSubInfo .relatedGenreName dl { overflow: hidden; padding-top: 5px;}
  .genreSubInfo .relatedGenreName dt { width: 80px; float: left; font-size: 11px; font-size: 1.1rem; font-weight: bold; color: #666;}
  .genreSubInfo .relatedGenreName dd { margin-left: 80px;}
  .genreSubInfo .relatedGenreName a { font-size: 11px; font-size: 1.1rem; white-space: nowrap; display: inline-block; background: #fff; padding: 2px 6px; border-radius: 5px; margin-bottom: 5px;}

/*****************
page-genreTop
******************/
/* #recommendBlogGenre */
#recommendBlogGenre { position: relative; margin-bottom: 10px}
  #recommendBlogGenre figure { margin: 0; border-bottom: dotted 1px #ddd;box-shadow: none;}
  #recommendBlogGenre figure:last-child { border-bottom: none;}
  #recommendBlogGenre figcaption { height: 80px;}
  #recommendBlogGenre figcaption a { padding: 10px 15px 0;}
  #recommendBlogGenre .itemName { margin-left: 35px; display: block;}
  #recommendBlogGenre .showcase .sm-gray { position: relative; left: 35px; display: block; padding-top: 8px;}
  #recommendBlogGenre .badge { position: absolute; top: 10px; left: 10px;}
  #recommendBlogGenre .inner { margin: 0 2px 2px 0; box-shadow: 1px 1px 1px #b3b3b3;}
  .page-top #recommendBlogGenre .figureList .cap a{ margin: 0 0 7px;}
  .page-top #recommendBlogGenre .inner { padding-bottom: 28px; position: relative;}
  .page-top #recommendBlogGenre .itemName { font-size: 14px; font-size: 1.4rem;}

/*****************
page-genreDetails
******************/
#genreRanking .ranking-nav li { width: 300px; margin-left: 16px;}
  #genreRanking .blogInfo .balloon a { text-decoration: none !important;}
  #genreRanking .blogInfo .balloon a:hover { text-decoration: underline !important;}

#genreRanking .ranking-nav li { width: 300px; margin-left: 16px;}

.genreRankinguList { position: relative; overflow: hidden; padding-bottom: 35px;}
  .genreRankinguList .badge { height: 32px; width: 32px; line-height: 31px; padding: 0;}
  .genreRankinguList .itemName { display: inline-block;}
  .genreRankinguList time { margin-top: 5px;}

/*****************
page-genreNew
******************/
#genreNew {}
  #genreNew .blogInfo h1 { margin: 0; display: inline;}
  #genreNew .blogInfo .new-text { position: relative; top: -3px;}
.genreNewList { position: relative; overflow: hidden; padding: 15px 0 30px;}
  .genreNewList figure { width: 310px; float: left; margin-left: 15px; margin-bottom: 15px;}
  .genreNewList .itemName { display: inline;}

/*****************
page-blogtheme
******************/

#blogThemeSummary { line-height: 1.7; }
  #blogThemeSummary img{ border: solid 1px #eee; padding: 1px;}
  #blogThemeSummary .IMAGE_TOP { margin: 0 0 10px 0; }
  #blogThemeSummary .IMAGE_LEFT { margin: 0 15px 10px  0;}
  #blogThemeSummary .IMAGE_RIGHT { margin: 0 0 10px 15px;}
  #blogThemeSummary .IMAGE_MID { margin: 10px 0 ;}

#blogthemeEntryList{}
  #blogthemeEntryList .itemData{ margin: 0 0 0 110px;}
  #blogthemeEntryList .dataList { border: none;}
  #blogthemeEntryList .dataList .thumb{ width: 90px; height: 90px; line-height: 88px;}

.adarea_image #imp_Ad {}
.adarea_image #imp_Ad_img {}
.adarea_image #imp_Ad_text {}

/*****************
page-gallery
******************/
/* makerMenu */
#makerMenu{ overflow: inherit;}
  #makerMenu .current a { color: #333; font-weight: bold;}
  .maker{ display: block; float: left; position: relative; padding: 0 10px 0 0; margin: 0 10px 10px 0;
    height: 15px; line-height: 15px; cursor: pointer;
    background: url(//md.exblog.jp/img/camera/pho_new_cbg_off.gif) no-repeat right center;}
  .makerName{ display: block; white-space: nowrap; cursor: pointer;}
    .makerName a{ display: block; font-size: 85%;}
    .makerName .ca_arr { color: #ccc; font-size: 85%; margin: 0 0 0 5px;}

  #makerMenu .model_list { width: 200px; position: absolute; top:20px; left: 0; z-index: 999;
    background: #fff;  border: 3px solid #eee;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
    border-radius: 5px;
      -webkit-box-shadow: 0 0 3px #B3B3B3;
      -moz-box-shadow: 1px 1px 1px #B3B3B3;
    box-shadow: 0 0 3px #ccc;}
    #makerMenu li li { border-bottom: dotted 1px #ddd;}
    #makerMenu li li a { display: block; padding: 8px; font-size: 11px; text-decoration: none;}
    #makerMenu li li a:hover { text-decoration: none; color: #fff !important; background-color: #000;}

/* galleryList */
#galleryList figcaption{ position: relative;}
  #galleryList .balloon a{ min-height: 22px; height: 22px; padding: 0;}
  #galleryList .balloon a:hover{ text-decoration: underline !important;}

/*****************
page-official
******************/
.term{ background:#f7f7f7; border:1px solid #eee; padding:5px; overflow: hidden; font-size: 1.2rem; color: #999;}
  .term li{ display: block; float: left; margin: 0 15px 0 0;}
  .color_sq{ display: block; float: left; width: 15px; height: 0; padding: 15px 0 0 ; margin: 0 5px 0 0; overflow: hidden;}
    .box_red{ background:#FF0000; }
    .box_yellow{background:#FFCC00;}
    .box_green{background:#33CC00;}
    .box_blue{background:#0066FF;}

/*****************
page-official(user)
******************/
#officialbloggerList { padding-top: 20px; padding-right: 0;}
#officialbloggerList .bItem { width: 95px; float: left; height: 140px; margin-right: 13px;}
  #officialbloggerList .bItem a p { padding: 5px 5px 0; font-size: 1.3rem; line-height: 1.3;}
  #officialbloggerList .bItem img { width: 85px; height: 85px; display: block; margin: 0 auto;}
#officialbloggerList .tooltipContent { display: none;}
  .officialblogger-tooltip { background: #fff; border-radius: 5px; padding: 10px 10px 8px; box-shadow: 1px 1px 1px #b3b3b3; border: 1px solid #ccc; font-size: 1.1rem; display: none;}
  .officialblogger-tooltip  time { color: #999;}
#officialblogger-header { display: inline-block;}

.page-official .ranking-nav li { width: 196px; float: left; margin-left: 15px;}
.page-official .ranking-nav li:first-child { margin-left: 25px;}

/*****************
page-skin
******************/
.skinList{ overflow: hidden;}
.skinList li{ display: block; float: left; width: 127px; height: 100px; text-align: center;}
.skinList .thumb{ float: none; margin: 0 0 5px; height: 75px;}
.skinList .skinName{ display: block; font-size: 1.1rem}

#skinCategoryList .skinList li{ margin: 0 0 20px}
  #skin_category { background: #f7f7f7; padding: 15px 15px 5px; margin: 0 0 15px; overflow: hidden;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
    border-radius: 5px;}
  #skin_category li{ display: block; float: left; padding: 0 10px 0 0; margin: 0 10px 10px 0;
    height: 15px; line-height: 15px; cursor: pointer;font-size: 85%;
    background: url(//md.exblog.jp/img/camera/pho_new_cbg_off.gif) no-repeat right center;}
  #skin_category .choose{ font-weight: bold; color: #333}

/*****************
page-ranking
******************/
.ranking-lead { font-size: 11px; color: #666; text-shadow: 0 1px 0 #fff; margin: -10px 0 0 25px; padding-bottom: 8px;}
.ranking-nav { overflow: hidden; padding: 0 0 15px;}
.ranking-nav .ranking_select { background: #d9edf7;}
  .page-ranking .ranking-nav li { width: 143px; float: left; margin-left: 15px;}
  .page-ranking .ranking-nav li:first-child { margin-left: 25px;}
.ranking-access li { overflow: hidden; padding-top: 10px; margin-top: 10px; border-top: 1px dotted #ddd;}
.ranking-access li:first-child { padding: 0; margin: 0; border-top: none;}
  .ranking-access .badge { float: left; height: 40px; width: 40px; border-radius: 40px; line-height: 40px; padding: 0;}
  .ranking-access .details { padding: 10px 0 0 10px; overflow: hidden;}
  .ranking-access .itemName { float: left; padding-right: 10px; font-size: 14px; font-family: 1.4rem; font-weight: bold;}
    .ranking-access .itemName a { text-decoration: underline !important; color: #333;}
    .ranking-access .itemName a:hover { text-decoration: none !important}

/*****************
page-new (= new.css)
******************/

/*****************
page-blogparts
******************/
#recommendBlogparts li{ float: left; width: 25%; text-align: center;}

/*****************
page-blog2media(blank)
******************/

/*****************
page-advance common module
******************/
/* advance menu */
.advance_menu { text-align:right; font-size:93%; padding: 15px 10px 0;}
  .advance_menu li{ display: inline-block; padding: 0 10px; border-right: dotted 1px #ccc; }
  .advance_menu li:last-child{ border: none; padding-right: 0;}
  .advance_menu .current a{ text-decoration:none; color:#999; font-weight:bold;}

/* advance_order table */
.price_table .course ,
  .price_table .charge { white-space:nowrap;}
  .price_table .charge { text-align: right;}
  .price_table th{ text-align: center;}

/* payment */
.payment { overflow: hidden;}
  .payment .round { font-size: 12px; line-height: 18px; font-weight: bold;
    background: #D4EAEA; padding: 3px 15px;
      -webkit-border-radius: 9px;
      -moz-border-radius: 9px;
    border-radius: 9px;}
  .payment .paycard { float: left; text-align: center; width: 290px; border: 2px solid #EDEDED; padding: 20px 0;}
  .payment ul { padding-left: 300px; }
  .payment li { margin-left: 20px; list-style-type: disc; font-size: 12px;}

/*****************
page-advanceTop
******************/
/* comptable */
#comptable { border: 1px solid #DEDEDE; border-collapse: collapse; border-spacing: 0; margin-bottom: 5px; clear: both; }
#comptable th { padding: 8px 0px; border: #DEDEDE solid; border-width: 0 0 1px 1px; background: #FFE6E6; font-weight: bold; line-height: 120%; text-align: center; }
#comptable th.title { color: #FFF; background: #000; }
#comptable td { padding: 8px 2px 8px 2px; border: 1px #DEDEDE solid; border-width: 0 0 1px 1px; text-align: center; width: 142px; font-weight: bold; }
#comptable td.graybg { background: #f1f1f1; color: #747474; }
#comptable th span { font-size: 11px; font-weight: normal; line-height: 1.4; }
#comptable td span { font-size: 11px; font-weight: normal; }
#comptable td strong { font-size: 18px; color: #F00; }
#comptable td span.free { line-height: 1.8; }

/* planlist */
.planlist .plan_btn { float: right; width: 122px; padding-top: 5px; }
.planlist { margin: 15px 0px 0; }
.planlist .planInfo { padding: 15px 0; clear: both; border-top: 1px solid #d9d9d9; overflow: hidden; }
.planlist .fL { float: left; width: 276px; }
.planlist img { float: left; margin-right: 5px; }
.planlist ul { background: #ECECEC; padding: 8px 6px; float: left; width: 215px; font-size: 12px; line-height: 1.4; border-radius: 6x; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
.planlist li { padding-left:15px; background-image: url(//md.exblog.jp/img/advance/icon_disc.gif); background-repeat: no-repeat; background-position: 0px 3px; }
.planlist .fL span { font-size: 11px; }
.planlist .fL strong { color: #F00; }
.planlist .fL .free { color: #F00; }
.planlist .fL h4 { background: url(//md.exblog.jp/img/advance/description_parts.gif) no-repeat; height: 0px; padding-top: 55px; overflow: hidden; margin: 5px 0px 0; line-height: 1.4; }
.planlist .fL .pran2 { background: url(//md.exblog.jp/img/advance/description_parts.gif) no-repeat 0px -75px; }
.planlist .fL .pran3 { background: url(//md.exblog.jp/img/advance/description_parts.gif) no-repeat 0px -150px; }

/*****************
page-advanceDetail
******************/
.planFeature { overflow: hidden; border-bottom: dotted 1px #ccc; margin: 0 0 15px; padding: 0 0 15px;}
.planFeature p { font-size: 12px; line-height: 1.5; float: right; }
.planFeature li{ float: left; min-height: 260px; width: 150px; font-size: 12px; line-height: 1.4; margin: 0 12px 0 0; }
.planFeature li:last-child{ margin: 0; }


/*****************
page-advanceOrder(blank)

page-advanceAgree(blank)

page-advanceCommerce(blank)

page-advanceInfo(blank)

******************/


/*****************
page-agreement
******************/
.page-agreement table tbody tr:first-child th:first-child { width: 10px; }
.page-agreement table tbody tr:first-child th:nth-child(2) { width: 100px; }
.page-agreement table tbody tr td { vertical-align: middle; text-align: center; }


/*****************
bloghelp
******************/
#bloghelp { width: 990px; margin: 0 auto;}
#bloghelpWrapper { overflow: hidden;}
#bloghelpMain2col { width: 770px; float: right;}
#bloghelp .breadcrumbs2 { margin-bottom: 10px;}
#bloghelp .breadcrumbs2 a { color: #0084ff;}

/* side */
#bloghelpSide { width: 200px; float: left; overflow: hidden;}
#bloghelpSide dl { border-radius: 5px;  box-shadow: 1px 1px 1px #b3b3b3;
  color: #fff; background: #393939; margin-bottom: 10px; padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  box-sizing: border-box;}
#bloghelpSide dt { font-size: 14px; font-size: 1.4rem; font-weight: bold; padding: 5px;}
#bloghelpSide dd a { display: block; border-radius: 3px; background: #484848;
  color: #fff; font-size: 13px; font-size: 1.3rem; margin-top: 5px;  padding: 10px;}
#bloghelpSide dd a:hover { background: #616161;}
#bloghelpSide ul { padding-top: 5px;}
#bloghelpSide li a { display: block; margin-top: 10px; padding: 10px; border-radius: 5px;
  color: #fff; background: #484848; border: 4px solid #fff; box-shadow: 1px 1px 1px #b3b3b3;  
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  box-sizing: border-box;}

/* link */
#bloghelp a { text-decoration: none!important;}
#bloghelp a:hover { text-decoration: underline!important;}
#bloghelp .more-link a {
  background: url(../images/exblog_base/rad5_W_sdw_arrow.png) no-repeat 0 50%;
  background-size: 6px 9px;
  padding: 0 0 0 12px;
  font-size: 11px; font-size: 1.1rem; line-height: 1px;
  color: #333;
  text-decoration: underline!important;
  margin: 0 0 0 12px;}
#bloghelp .more-link a:hover {
  text-decoration: none!important;
  filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)"; -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8;}
#bloghelp .about-link a { font-weight: bold; padding: 0 0 0 15px; background: url(../images/exblog_base/icon_help_blue.png) 0 45% no-repeat;}

/* header */
#bloghelpHeader { padding-top: 15px; position: relative;}
#bloghelpHeader h1, #bloghelpHeader h1 a { font-size: 21px; font-size: 2.1rem; font-weight: bold; color: #333; padding-bottom: 10px;}
#bloghelpHeader h1 a:hover { text-decoration: none!important;}
#bloghelpHeader ul { position: absolute; top: 40px; right: 5px;}
#bloghelpHeader li { display: inline;}
#bloghelpHeader .radius-5-white-shadow { border: 4px solid #fff; background: #E9F4FE; padding: 24px; padding-right: 0;}
#bloghelpHeaderForm form { height: 38px;}
#bloghelpHeaderForm form select { display: inline-block; width: 175px; margin: 0 15px 0 0; vertical-align: top;}
#bloghelpHeaderForm form .textFormWrap { display: inline-block; width: 740px; margin: 0;}
#bloghelpHeaderForm form .textForm { background-color: #fff;}
#bloghelpHeaderForm form .btn { width: 165px;}

/* bloghelpTop */
#bloghelpTop1 { overflow: hidden; padding: 0;}
#bloghelpTop1 h2 { background: #EEF3F9; border-top: 2px solid #D1DFEF; padding: 8px 0 8px 12px; margin-bottom: 13px; font-weight: bold;}
#bloghelpTop1_Inner { overflow: hidden; background: url(../images/bloghelp/bg_bloghelpTop.gif) 50% 0 repeat-y #fff; margin: 15px 0;}
#bloghelpTop1 .col1-1, #bloghelpTop1 .col1-2, #bloghelpTop1 .col1-3 { width: 299px; float: left; display: inline-block; margin: 0 15px;}
#bloghelpTop1 ul { margin: 0 10px 0 12px;}
#bloghelpTop1 li { background: url(../images/exblog_base/icon_list_blue_arrow.png) no-repeat 0 5px; background-size: 6px 9px; margin-bottom: 10px;}
#bloghelpTop1 li a { padding: 0 0 0 12px; display: inline-block;}
#bloghelpTop1 .helptop_faq li { font-size: 15px; font-size: 1.5rem; padding-bottom: 3px;}
#bloghelpTop1 .helptop_recent li { font-size: 15px; font-size: 1.5rem;}
#bloghelpTop1 .helptop_news li { font-size: 13px; font-size: 1.3rem;}
#bloghelpTop1 .helptop_news li span { padding: 0 0 5px 12px; display: block; line-height: 1;}

#bloghelpTop2 { overflow: hidden;}
#bloghelpTop2 h2 { background: #F7F7F7; border-top: 2px solid #ddd; padding: 8px 0 8px 12px; margin-bottom: 13px; font-weight: bold;}
#bloghelpTop2 h2 a { color:#333;} #bloghelpTop2 h2 a:hover { color:#999;}
#bloghelpTop2 .radius-5-white-shadow { height: 25em;}
#bloghelpTop2 li { background: url(../images/exblog_base/icon_list_blue_arrow.png) no-repeat 2px 5px; background-size: 6px 9px; margin-bottom: 10px;}
#bloghelpTop2 li a { padding: 0 0 0 15px; display: inline-block;}
#bloghelpTop2 .helptop_blog { width: 484px; float: left; margin-right: 20px; overflow: hidden;}
#bloghelpTop2 .helptop_blog .about-link { padding: 0 12px;}
#bloghelpTop2 .helptop_blog .inner { margin: 0 12px;}
#bloghelpTop2 .helptop_blog .inner h3 { font-size: 12px; font-size: 1.2rem; border-left: 5px solid #eee; margin: 15px 0 10px; padding-left: 7px;}
#bloghelpTop2 .helptop_blog .inner ul { padding-left: 10px;}
#bloghelpTop2 .helptop_blog .pc { width: 205px; float: left;}
#bloghelpTop2 .helptop_blog .sp { width: 205px; float: right;}
#bloghelpTop2 .helptop_app { width: 232px; }
#bloghelpTop2 .helptop_app li { margin-left: 5px;}

#bloghelpTop3 { overflow: hidden;}
#bloghelpTop3 li {
  display:block; width: 235px; margin: 0 16px 2px 0; float: left;
  border-radius: 5px; border: 4px solid #fff; background: #616161; box-shadow: 1px 1px 1px #b3b3b3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  box-sizing: border-box;}
#bloghelpTop3 li.helptop_agreement { margin-right: 0;}
#bloghelpTop3 li a { color: #fff; font-weight: bold; display: block;  padding: 8px 0 7px 35px;
  background-image: url(../images/bloghelp/ico_bloghelpTop.png); background-repeat: no-repeat;}
#bloghelpTop3 li.helptop_word a { background-position: 10px 10px;}
#bloghelpTop3 li.helptop_advance a { background-position: 10px -30px;}
#bloghelpTop3 li.helptop_import a { background-position: 10px -70px;}
#bloghelpTop3 li.helptop_agreement a { background-position: 10px -110px;}
#bloghelpTop3 li a:hover { /*filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; -moz-opacity: 0.7; -webkit-opacity: 0.7; opacity: 0.7;*/
  background-color: #888;
  -webkit-transition: all 0.2s ease-in-out 0; -moz-transition: all 0.2s ease-in-out 0; -ms-transition: all 0.2s ease-in-out 0; transition: all 0.2s ease-in-out 0;}

/* bloghelpCategory */
#bloghelpCategory { padding-bottom: 20px;}
#bloghelpCategory ul {margin: 0 10px 0 12px;}
#bloghelpCategory li { background: url(../images/exblog_base/icon_list_blue_arrow.png) no-repeat 0 5px; background-size: 6px 9px; margin-bottom: 10px;}
#bloghelpCategory li a { padding: 0 0 0 12px; display: inline-block;}
#bloghelpCategory article { margin-bottom: 40px;}
#bloghelpCategory article li { font-size: 14px; font-size: 1.4rem;}
#bloghelpCategory aside h2 { background: #F7F7F7; border-top: 2px solid #ddd; padding: 8px 0 8px 12px; margin-bottom: 15px; font-weight: bold;}
#bloghelpCategory aside ul { margin-bottom: 20px;}
#bloghelpCategory aside .btmBtn { border-top: 1px dotted #ccc; padding-top: 30px;}

/* bloghelpSearch */
#bloghelpSearch {}
#bloghelpSearch ul { padding: 5px 20px;}
#bloghelpSearch li { background: url(../images/exblog_base/icon_list_blue_arrow.png) no-repeat 0 5px; background-size: 6px 9px; margin-bottom: 25px;}
#bloghelpSearch li a { padding: 0 0 0 12px; display: inline-block; font-size: 15px; font-size: 1.5rem; font-weight: bold;}
#bloghelpSearch li p { padding: 5px 0 0 12px;}

/* bloghelpWord */
#bloghelpWord { margin-top: -20px;}
#wordIndex { background: #eef3f9; border-radius: 5px; padding: 10px  20px 10px 15px; margin-bottom: 20px; overflow: hidden;}
#wordIndex h2 { font-size: 18px; font-size: 1.8rem; font-weight: bold; color: #333; float: left; width: 3em;}
#wordIndex ul { float: right;}
#wordIndex li { display: inline; padding-left: 15px; line-height: 26px; font-weight: bold;}
#wordList h2 { font-size: 16px; font-size: 1.6rem; border-bottom: 2px dotted #ccc; padding: 10px; margin-bottom: 20px;}
#wordList strong { background: #333; color: #fff; display: inline-block; padding: 3px 7px 0; font-size: 18px; font-size: 1.8rem; line-height: 30px; margin-right: 3px; border-radius: 5px;}
#wordList dl { padding: 0 15px 30px;}
#wordList dt { color: #b22d00; font-size: 14px; font-size: 1.4rem; font-weight: bold; padding-bottom: 5px;}
#wordList dd { margin-bottom: 30px; line-height: 1.8;}
#wordList .top-link { text-align: right; padding: 0 15px 15px 0;}
#wordList .top-link a { font-size: 11px; font-size: 1.1rem; line-height: 1px; color: #999; text-decoration: underline!important; display: inline;}
#wordList .top-link a:before { content: "↑";}
#wordList .top-link a:hover { text-decoration: none!important; filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)"; -moz-opacity: 0.8; -webkit-opacity: 0.8; opacity: 0.8;}

/* bloghelp article */
#bloghelpMain2col  article header  h1, h1.bloghelpHeader { font-size: 18px; font-weight: bold; background: #eef3f9; border-radius: 5px; padding: 10px 15px; margin-bottom: 20px; color: #333;}
.bloghelpArticle { padding: 0 15px 15px; color: #333; line-height: 1.7;}

.bloghelpArticle h2 { font-size: 16px; font-weight: bold; border-bottom: 2px dotted #ccc; padding: 10px 0;}
.bloghelpArticle h3 { font-size: 14px; font-weight: bold; border-left: 4px solid #ccc; padding: 2px 0 0 6px;}
.bloghelpArticle h4 { font-size: 14px; font-weight: bold; }
.bloghelpArticle small { font-size: 11px; color: #888;}
.bloghelpArticle .notes { background: #eee; border-radius: 5px; padding: 15px 20px; margin-bottom: 10px; clear: both; overflow: hidden;}
  .bloghelpArticle .notes dt { font-weight: bold; margin-bottom: 5px; margin-left: 20px; position: relative;}
  *+html .bloghelpArticle .notes dt { margin-left: 0;} /*IE7*/
  .bloghelpArticle .notes dt:before { position: absolute; top: -2px; content: "！";
    width: 24px;  height: 24px; margin-left: -26px; font-size: 10px; line-height: 16px;
    border: 4px solid #eee; border-radius: 50%; color: #fff; box-shadow: 0 0 0 10px #aaa inset;
    text-align: center; display: inline-block;  box-sizing: border-box;}
  .bloghelpArticle .notes dt:before { background:#aaa\9;} /*IE8*/
  :root .bloghelpArticle .notes dt:before { background:#eee\9;} /*IE9*/
.bloghelpArticle hr { border: 0; border-bottom: 1px dotted #ccc; margin: 20px 0;}
.bloghelpArticle img { display: block; margin: 0 auto; border: 5px solid #eee; box-shadow: 1px 1px 1px #b3b3b3;}
.bloghelpArticle img.noneShadow { border: none; box-shadow: none;}

.bloghelpArticle a { text-decoration: underline!important;}
.bloghelpArticle a:hover { text-decoration: none!important;}
.bloghelpArticle .button { display: block; margin-top: 5px;}
.bloghelpArticle .button a { background: #418dda; color: #fff; border-radius: 5px; display: inline-block; padding: 5px 10px; text-decoration: none!important;}
.bloghelpArticle .button_center { display: block; width: 300px; text-align: center; margin: 0 auto; margin-top: 5px;}
.bloghelpArticle .button_center a { background: #418dda; color: #fff; border-radius: 5px; display: block; padding: 10px; text-decoration: none!important;}

.bloghelpArticle .button a:hover,
.bloghelpArticle .button_center a:hover { filter: alpha(opacity=70); -ms-filter: "alpha( opacity=70)"; -moz-opacity: 0.7; -webkit-opacity: 0.7; opacity: 0.7;
  -webkit-transition: all 0.2s ease-in-out 0; -moz-transition: all 0.2s ease-in-out 0; -ms-transition: all 0.2s ease-in-out 0; transition: all 0.2s ease-in-out 0;}

.bloghelpArticle ol, .bloghelpArticle ul { counter-reset: number; margin-left: 24px;}
*+html .bloghelpArticle ol { list-style: decimal;} /*IE7*/
.bloghelpArticle li { position: relative; margin-bottom: 5px;}
.bloghelpArticle li:before { display: inline-block; box-sizing: border-box; border: 4px solid #fff; border-radius: 50%;
  width: 24px; height: 24px; margin-left: -24px; font-size: 8px;  line-height: 16px; position: absolute; top: -2px; text-align: center;}
  .bloghelpArticle ol li:before { counter-increment: number; content: counter(number); color: #fff; box-shadow: 0 0 0 10px #aaa inset;}
  .bloghelpArticle ol li:before { background:#aaa\9;} /*IE8*/
  :root .bloghelpArticle ol li:before { background:#eee\9;} /*IE9*/
  .bloghelpArticle ul li:before { content: "●"; background: #fff; color: #bbb;}
  .bloghelpArticle .notes ul { margin-left: 18px;}
  .bloghelpArticle .notes ul li:before { border: 4px solid #eee;}
  .bloghelpArticle .notes ul li:before { content: "●"; background: #eee; color: #666;}
  .bloghelpArticle ol .notes li:before,
  .bloghelpArticle li li:before { box-shadow: none;}

.bloghelpArticle .EXBLOGMAP li:before { content: normal;}
.bloghelpArticle .EXBLOGMAP table { padding: 0; border: none; background-color: transparent;}
.bloghelpArticle .EXBLOGMAP td { padding: 0; border: none; background-color: transparent;}
.bloghelpArticle .EXBLOGMAP img { display: inline; margin: 0; border: none; box-shadow: none;}

.bloghelp-indent1 { text-indent: -1em; padding-left: 1em;}
.bloghelp-indent2 { text-indent: -2em; padding-left: 2em;}
.bloghelp-indent3 { text-indent: -3em; padding-left: 3em;}
.bloghelp-indent4 { text-indent: -4em; padding-left: 4em;}

/*****************
page-tagMatome
******************/
.tag_title  { font-weight: bold; padding-left: 20px; margin-bottom: 12px;}
#tag_topics { border-top: 1px dotted #ccc; overflow: hidden; margin-top: 20px; padding-top: 20px;}
#tag_topics .balloon:before { content: "▶"; left: inherit; right: -8px;}
.tag_topics_list { padding-left: 30px; text-align: center;}
  .tag_topics_list li { display: inline-block; margin: 0 30px 10px 0; white-space: nowrap;}
#tag_topics .tag_topics_list { text-align: left;}

/* tag-element */
.tagIcon { background: url(../images/tag_icon_s.png) no-repeat left center; padding-left: 15px !important;}
.relationItem { background: #bfdbf6; display: inline-block; float: left; padding: 0 0 0 5px; position: relative; margin-right: 16px;}
.relationItem:before { content: ""; width: 0; height: 0; border-left: 10px solid #bfdbf6; position: absolute; right: -10px; top:0; border-bottom: transparent 9px solid; border-top: transparent 9px solid;}
.moreContentBtn { width: 100%; margin: -20px 0 20px 0;}
.moreContentBtn a { background: #fff; background: linear-gradient(to bottom, #fff 0%,#eee 100%); height: 48px; line-height: 48px; border: 1px solid #ccc; border-radius: 3px; display: block; text-align: center; color: #666; box-shadow: 0 1px 0 #fff inset;}
.moreContentBtn span { padding: 0 13px; background: url(../images/exblog_base/titleTxt_arrow.png) no-repeat 0 center; background-size: 6px 9px;}
.moreContentBtn a:hover { background: #eee;}
.head-subGenre-genre { display: block; margin-bottom: -10px;}
.record_count { font-size: 16px; font-size:1.6rem; vertical-align: top; color: #999;}

/* tag_ranking */
#tag_ranking { position: relative;}
.tag_ranking figure { display: inline-block; margin-right: 20px; vertical-align: top;}
.tag_ranking .badge { float: left; height: 40px; width: 40px; border-radius: 40px; line-height: 40px; padding: 0; margin-right: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
.tag_ranking_head { background: #f1f8fe; border: 4px solid #fff; border-radius: 5px; padding: 8px 10px; overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
.tag_ranking_head h1 { padding-top: 0.5em; color: #999;}
.tag_ranking_head h1 a, .tag_ranking_head h1 span, .topics_list li a:hover, .tag_ranking_relation_list a:hover, .tag_ranking_showcase a:hover, #tag_topics a:hover { text-decoration: underline !important;}
.tag_ranking_head h1 a { color: #000;}
.tag_ranking_relation { clear: both; margin-left: 50px;}
.tag_ranking_relation_list { padding-left: 70px;}
  .tag_ranking_relation_list li { margin-right: 20px; display: inline-block;}
.tag_ranking_showcase { font-size: 0;}
.tag_ranking_showcase > *:first-child + * + * { margin-right: 0;}
.tag_ranking_showcase figcaption { min-height: 115px; padding: 10px; position: relative; max-width: 210px; color: #999;}
.tag_ranking_showcase figcaption a { padding: 0;}
.tag_ranking_showcase_time { position: absolute; bottom: 10px; right: 10px;}
#tag_genre .ranking-lead { margin-left: 17px; font-size: 12px; font-size: 1.2rem;}
.tag_genre li { white-space:nowrap;}

/* keyword */
#keyword_description header { background: #f7f7f7; padding: 15px 15px 1px; color: #333;}
#keyword_description p { font-size: 12px; font-size: 1.2rem; color: #666;}
#keyword_ranking-nav .ranking_select { box-shadow: 0 1px 0 #fff inset;}
#keyword_ranking-nav .ranking-nav li { width: 300px;}
#keyword_ranking-nav .list-post .blogInfo h1 { margin: 0;}
#keyword_similar_tags .cap { padding-top: 0;}
#keyword_similar_tags .tag_ranking_relation_list { padding-left: 10px;}

/* wwwTop */
#tag_summary { position: relative; margin-bottom: 30px;}
#tag_summary .radius-5-white-shadow { padding: 0;}
#tag_summary .tag_topics_list li { margin-bottom: 5px;}